## ruby-faraday-net-http-persistent 2.1.0

=== debian/changelog ===
ruby-faraday-net-http-persistent (2.1.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 17:23:17 +0530

ruby-faraday-net-http-persistent (2.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #1038773)

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Jun 2023 14:59:21 +0530
