=== debian/control ===
Source: ruby-faraday-net-http-persistent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-faraday (>= 2.5),
               ruby-net-http-persistent (>= 4.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-net-http-persistent.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-net-http-persistent
Homepage: https://github.com/lostisland/faraday-net_http_persistent
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-faraday-net-http-persistent
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Faraday adapter for NetHttpPersistent
 This library is a Faraday adapter for the Net::HTTP::Persistent library.
