## ruby-faraday-net-http-persistent 2.3.1

=== debian/changelog ===
ruby-faraday-net-http-persistent (2.3.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:45:36 -0600
