=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                ruby-faraday (>= 2.5),
                ruby-net-http-persistent (>= 4.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-faraday-net-http-persistent.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-faraday-net-http-persistent
 Homepage: https://github.com/lostisland/faraday-net_http_persistent
